/****  Setting  *****/
.wrapper_ > * {
  width: 100%;
  margin: 0; }
  @media screen and (max-width: 1032px) {
    .wrapper_ > * {
      padding: 0; } }

@media screen and (min-width: 1033px) {
  .visible-xs {
    display: none; }

  .hidden-xs {
    display: block; } }
@media screen and (max-width: 1032px) {
  .visible-xs {
    display: block; }

  .hidden-xs {
    display: none; } }
.hellowear {
  color: #1f1e1d; }
  @media screen and (max-width: 1032px) {
    .hellowear {
      font-size: 0.9em; } }
  .hellowear .mv {
    background: #f0ede2;
    display: flex;
    flex-wrap: wrap;
    align-items: center; }
    @media screen and (max-width: 1032px) {
      .hellowear .mv {
        flex-direction: column;
        gap: 3.5em;
        padding-bottom: 4em; } }
    .hellowear .mv .img, .hellowear .mv .text {
      width: 50%; }
      @media screen and (max-width: 1032px) {
        .hellowear .mv .img, .hellowear .mv .text {
          width: 100%; } }
    @media screen and (min-width: 1033px) {
      .hellowear .mv .text {
        text-align: center;
        padding: 0px 6vw; } }
    @media screen and (max-width: 1032px) {
      .hellowear .mv .text {
        padding: 0 15px; } }
    .hellowear .mv .text h1 {
      display: block;
      width: 100%; }
      @media screen and (max-width: 1032px) {
        .hellowear .mv .text h1 {
          width: 80%;
          margin: 0 auto; } }
    .hellowear .mv .text .h1-sub {
      width: 70%;
      margin: 1em auto 0; }
      @media screen and (max-width: 1032px) {
        .hellowear .mv .text .h1-sub {
          width: 68%;
          margin: 1.5em auto 0; } }
    .hellowear .mv .text .lead {
      max-width: 500px;
      margin: 4em auto 0;
      line-height: 2;
      text-align: center; }
      .hellowear .mv .text .lead p:not(:last-of-type) {
        padding-bottom: 1em; }
      @media screen and (max-width: 1032px) {
        .hellowear .mv .text .lead {
          margin: 3em auto 0; } }
    .hellowear .mv .text .comingsoon {
      width: 60%;
      margin: 3em auto 0;
      position: relative; }
      .hellowear .mv .text .comingsoon::before {
        content: "";
        width: 1px;
        height: 5em;
        background: #000;
        display: inline-block;
        position: relative;
        top: -1.5em; }
        @media screen and (max-width: 1032px) {
          .hellowear .mv .text .comingsoon::before {
            left: 50%; } }
      @media screen and (max-width: 1032px) {
        .hellowear .mv .text .comingsoon {
          width: 60%;
          margin: 3em auto 0; } }

.fadeIn.delay-1.is-inview {
  transition-delay: .4s; }
.fadeIn.delay-2.is-inview {
  transition-delay: .5s; }
.fadeIn.delay-3.is-inview {
  transition-delay: .6s; }
.fadeIn.delay-4.is-inview {
  transition-delay: .7s; }
.fadeIn.delay-5.is-inview {
  transition-delay: .8s; }
.fadeIn.delay-6.is-inview {
  transition-delay: 1s; }

.fadeIn {
  opacity: 0;
  transition: ease-in-out all .5s; }
  .fadeIn.is-inview {
    opacity: 1;
    transition-delay: .3s; }
